Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 737154 (ocaml-4.09) - [Tracker] Breakage with OCaml 4.09
Summary: [Tracker] Breakage with OCaml 4.09
Status: CONFIRMED
Alias: ocaml-4.09
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Team for the ML programming language family
URL:
Whiteboard:
Keywords:
Depends on: 704464 716602 755509 770799 772347 635932 704102 704238 704314 704364 704432 708884 709646 710152 710578 711038 711112 711414 731302 733468 734892 737156 737172 737174 750281 750284 750287 775782
Blocks: CVE-2018-9838 ocaml-4.12 708696
  Show dependency tree
 
Reported: 2020-08-14 23:27 UTC by Sam James
Modified: 2021-10-11 02:53 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-08-14 23:27:13 UTC
Needed to keep track of OCaml failures and sort them out.